models/dustball/grass
{
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm alphashadow
	{
		map models/dustball/grass.tga
		alphaFunc GT0
		rgbGen vertex
	}
}

textures/map_dustball/alpha_000
{
	qer_editorimage textures/map_dustball/qer/alpha_000.tga
	qer_trans 0.5
	q3map_alphaMod volume
	q3map_alphaMod set 0.0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
}

textures/map_dustball/alpha_075
{
	qer_editorimage textures/map_dustball/qer/alpha_075.tga
	qer_trans 0.5
	q3map_alphaMod volume
	q3map_alphaMod set 0.75
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
}

textures/map_dustball/alpha_100
{
	qer_editorimage textures/map_dustball/qer/alpha_100.tga
	qer_trans 0.5
	q3map_alphaMod volume
	q3map_alphaMod set 1.0
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
}

textures/map_dustball/rock01sand04
{
	qer_editorimage textures/map_dustball/qer/rock01sand04.tga
	
	q3map_bounceScale  0.5
	dpoffsetmapping - 2 match8 229

	q3map_lightmapSampleOffset 8
	q3map_nonplanar
	q3map_shadeangle 120

	surfaceparm dust

	q3map_alphaMod dotproduct2 ( 0 0 0.75 )
	q3map_tcGen ivector ( 1024 0 0 ) ( 0 1024 0 )

	{
		map textures/terrain01x/rock/mars01.tga
	}
	{
		map textures/terrain01x/ground/sand04.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA		
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/map_dustball/mudsand02
{
	qer_editorimage textures/map_dustball/qer/mudsand02.tga
	
	q3map_surfaceModel models/dustball/grass.md3 128 0.2 0.6 1.2 0 360 1
	q3map_bounceScale  0.5
	dpoffsetmapping - 2 match8 229

	q3map_lightmapSampleOffset 8
	q3map_nonplanar
	q3map_shadeangle 120

	surfaceparm dust

	q3map_alphaMod dotproduct2 ( 0 0 0.75 )
	q3map_tcGen ivector ( 1024 0 0 ) ( 0 1024 0 )

	{
		map textures/terrain01x/ground/mud01.tga
	}
	{
		map textures/terrain01x/ground/sand02.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA		
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/map_dustball/mudsand02_noplants
{
	qer_editorimage textures/map_dustball/qer/mudsand02_noplants.tga
	
	q3map_bounceScale  0.5
	dpoffsetmapping - 2 match8 229

	q3map_lightmapSampleOffset 8
	q3map_nonplanar
	q3map_shadeangle 120

	surfaceparm dust

	q3map_alphaMod dotproduct2 ( 0 0 0.75 )
	q3map_tcGen ivector ( 1024 0 0 ) ( 0 1024 0 )

	{
		map textures/terrain01x/ground/mud01.tga
	}
	{
		map textures/terrain01x/ground/sand02.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA		
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/map_dustball/mudsand04
{
	qer_editorimage textures/map_dustball/qer/mudsand04.tga
	
	q3map_surfaceModel models/dustball/grass.md3 128 0.4 0.8 1.2 0 360 1
	q3map_bounceScale  0.5
	dpoffsetmapping - 2 match8 229

	q3map_lightmapSampleOffset 8
	q3map_nonplanar
	q3map_shadeangle 120

	surfaceparm dust

	q3map_alphaMod dotproduct2 ( 0 0 0.75 )
	q3map_tcGen ivector ( 1024 0 0 ) ( 0 1024 0 )

	{
		map textures/terrain01x/ground/mud01.tga
	}
	{
		map textures/terrain01x/ground/sand04.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA		
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/map_dustball/sand01sand02
{
	qer_editorimage textures/map_dustball/qer/sand01sand02.tga
	
	q3map_bounceScale  0.5
	dpoffsetmapping - 2 match8 229

	q3map_lightmapSampleOffset 8
	q3map_nonplanar
	q3map_shadeangle 120

	surfaceparm dust

	q3map_alphaMod dotproduct2 ( 0 0 0.75 )
	q3map_tcGen ivector ( 1024 0 0 ) ( 0 1024 0 )

	{
		map textures/terrain01x/ground/sand01.tga
	}
	{
		map textures/terrain01x/ground/sand02.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA		
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}
